@charset "UTF-8";
/*基本ベタカラー*/
/*ナビカラー*/
/*大体大カラー明るい水色*/
/*@mixin Bg01{
	background: #e0e2e3;
	position:relative;
	overflow:hidden;
	&:before,&:after{
		content: "";
		position: absolute;
		top: 0;
		z-index:1;
		background: #f3f3f3;
		display: block;
	}
	&:before{
		width: 1400px;
		height: 2000px;
		left: 50%;
		transform: skew(-45deg);
		margin-left: -1100px;
	}
	&:after{
		width: 100%;
		left: 50%;
		bottom: 0;
	}
}*/
@import url("../js/fancybox/jquery.fancybox.css");
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■COMMON
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.62;
}

.w1440 {
  max-width: 1440px;
}

@media only screen and (max-width: 1480px) {
  .w1440 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (max-width: 900px) {
  .w1440 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media only screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
    line-height: 1.42;
  }
  #container {
    padding-top: 0;
  }
  .w1440 {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
}

.w1440 {
  position: relative;
  z-index: 2;
}

.w1440.main_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.w1440.main_wrap .hd08 {
  width: 220px;
  padding-right: 10px;
}

.w1440.main_wrap .main_sec {
  width: calc(100% - 220px);
}

.w1440 .ac_btn {
  color: #fff;
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 30px;
}

.w1440 .ac_btn a {
  background: #194486;
  padding: 17px 75px 17px 43px;
  position: relative;
  display: block;
}

.w1440 .ac_btn a:before, .w1440 .ac_btn a:after {
  content: "";
  display: block;
  background: #fff;
  position: absolute;
  top: 50%;
}

.w1440 .ac_btn a:before {
  width: 23px;
  height: 1px;
  right: 40px;
}

.w1440 .ac_btn a:after {
  height: 23px;
  width: 1px;
  margin-top: -11px;
  right: 51px;
  transition: all 0.25s ease-out;
}

.w1440 .ac_btn.active a:after {
  transition: all 0.25s ease-out;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.w1440 .ac_btn span {
  display: block;
  font-size: 1.4rem;
  font-weight: 400;
}

.w1440 .ac_box {
  padding-top: 20px;
}

@media only screen and (max-width: 1440px) {
  .w1440.main_wrap {
    display: block;
  }
  .w1440.main_wrap .hd08 {
    width: 100%;
    padding-right: 0;
  }
  .w1440.main_wrap .main_sec {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .w1440 .ac_btn {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
  .w1440 .ac_btn a {
    padding: 11px 35px 11px 15px;
  }
  .w1440 .ac_btn a:before {
    width: 13px;
    right: 15px;
  }
  .w1440 .ac_btn a:after {
    height: 13px;
    margin-top: -6px;
    right: 21px;
  }
  .w1440 .ac_btn span {
    font-size: 1.2rem;
  }
  .w1440 .ac_box {
    padding-top: 5px;
  }
}

/*-------------------------
  footer
-------------------------*/
#pagetop {
  bottom: -30px;
  right: 0;
}

#pagetop.scrolltop {
  bottom: 0;
}

#footer {
  background: #e6e6e6;
  text-align: center;
  color: #0085ce;
  line-height: 1.5;
  padding-top: 102px;
  margin-top: 0;
}

#footer .logo {
  line-height: 1;
  margin-bottom: 35px;
}

#footer .name {
  font-size: 2.2rem;
  margin-bottom: 8px;
}

#footer .txt {
  line-height: 1.8;
}

#footer .copyright {
  margin-top: 83px;
  font-size: 1.4rem;
}

@media only screen and (max-width: 767px) {
  #footer {
    line-height: 1.2;
    padding-top: 40px;
  }
  #footer .logo {
    margin-bottom: 15px;
  }
  #footer .logo img {
    width: auto;
    height: 23px;
  }
  #footer .name {
    font-size: 1.5rem;
    margin-bottom: 20px;
  }
  #footer .txt {
    font-size: 1.2rem;
    line-height: 1.41;
  }
  #footer .copyright {
    margin-top: 40px;
    font-size: 1rem;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■main
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*-------------------------
  header
-------------------------*/
#header {
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  height: 90px;
}

#header:before {
  content: none;
}

#header .nav_menu {
  max-width: 854px;
  margin: 0 auto;
  position: relative;
  padding: 0;
}

#header .nav_menu:before, #header .nav_menu:after {
  content: "";
  display: block;
  height: 90px;
  width: 100%;
  background: rgba(25, 68, 134, 0.7);
  position: absolute;
  top: 0;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

#header .nav_menu:before {
  left: calc(-100% - 0.5px);
}

#header .nav_menu:after {
  right: calc(-100% - 0.5px);
}

#header .nav_menu li {
  border: none;
  width: calc(100% / 6);
  padding: 0 0.5px;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.2;
}

#header .nav_menu li a {
  background: rgba(25, 68, 134, 0.7);
}

#header.fix {
  position: fixed;
  top: 0;
  left: 0;
  height: 66px;
}

#header.fix .nav_menu {
  border-left: 1px solid #fff;
}

#header.fix .nav_menu:before, #header.fix .nav_menu:after {
  background: #194486;
  height: 66px;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

#header.fix .nav_menu:before {
  left: calc(-100% - 1px);
}

#header.fix .nav_menu:after {
  right: -100%;
}

#header.fix .nav_menu li {
  border-right: 1px solid #fff;
  padding: 0;
}

#header.fix .nav_menu li a {
  background: #194486;
  height: 66px;
}

@media only screen and (max-width: 900px) {
  #header .nav_menu {
    max-width: inherit;
    width: 100%;
  }
  #header .nav_menu:before, #header .nav_menu:after {
    content: none;
  }
  #header .nav_menu li {
    width: calc((100% / 6) - 1px);
  }
  #header.fix .nav_menu {
    border-left: none;
  }
  #header.fix .nav_menu li {
    width: calc(100% / 6);
    border-right: 1px solid #fff;
  }
  #header.fix .nav_menu li:last-of-type {
    border-right: none;
  }
}

#main {
  position: relative;
}

#main .scroll {
  position: absolute;
  bottom: 113px;
  right: 30px;
  z-index: 30;
}

#main .scroll a {
  display: inline-block;
  padding-bottom: 40px;
  background: url(../img/ico_arrow02_d.png) no-repeat center bottom;
  background-size: 7px auto;
}

#main .scroll img {
  width: 10px;
  height: auto;
}

#main h1 {
  position: absolute;
  top: 165px;
  left: 80px;
}

#main .ja {
  position: absolute;
  right: 113px;
  bottom: 143px;
}

#main .slider {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#main .slider li {
  width: 100vw;
  height: 100vh;
  background: no-repeat center center;
  background-size: cover;
}

#main .slider li.night {
  background-image: url(../img/e/main_img01.jpg);
}

#main .slider li.hand {
  background-image: url(../img/e/main_img02.jpg);
}

#main .slider li.rugby {
  background-image: url(../img/e/main_img03.jpg);
}

#main .slider li.train {
  background-image: url(../img/e/main_img04.jpg);
}

#main .slider li.soccer {
  background-image: url(../img/e/main_img05.jpg);
}

#main .slider li.athletics {
  background-image: url(../img/e/main_img06.jpg);
}

#main .slider .slick-dots {
  left: 71px;
  margin: 0 auto;
  bottom: 80px;
}

#main .slider .slick-dots li {
  margin: 0 6px;
}

@media only screen and (max-width: 900px) {
  #main .ja {
    right: 32px;
  }
}

@media only screen and (max-width: 767px) {
  #main {
    position: relative;
  }
  #main .scroll {
    position: absolute;
    bottom: 5px;
    right: 3px;
  }
  #main .scroll a {
    display: inline-block;
    padding-bottom: 35px;
    background: url(../img/sp/ico_arrow02_d.png) no-repeat center bottom;
    background-size: 7px auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  #main .scroll img {
    width: 10px;
    height: auto;
  }
  #main h1 {
    top: 33px;
    left: 20px;
  }
  #main h1 img {
    width: auto;
    height: 67px;
  }
  #main .ja {
    right: 25px;
    bottom: 45px;
  }
  #main .ja img {
    width: 217px;
    height: auto;
  }
  #main .slider li.night {
    background-image: url(../img/sp/e/main_img01.jpg);
  }
  #main .slider li.hand {
    background-image: url(../img/sp/e/main_img02.jpg);
  }
  #main .slider li.rugby {
    background-image: url(../img/sp/e/main_img03.jpg);
  }
  #main .slider li.train {
    background-image: url(../img/sp/e/main_img04.jpg);
  }
  #main .slider li.soccer {
    background-image: url(../img/sp/e/main_img05.jpg);
  }
  #main .slider li.athletics {
    background-image: url(../img/sp/e/main_img06.jpg);
  }
  #main .slider .slick-dots {
    left: 14px;
    bottom: -15px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■message_sec
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#message_sec {
  background: #f3f3f3;
  position: relative;
  padding-top: 98px;
  text-align: justify;
}

#message_sec:before, #message_sec:after {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 0;
  height: 0;
}

#message_sec:before {
  top: 0;
  left: 0;
  border-bottom: 45vw solid transparent;
  border-left: 45vw solid #e0e2e3;
}

#message_sec:after {
  border-top: 30vw solid transparent;
  border-right: 30vw solid #e0e2e3;
  right: 0;
  bottom: 0;
}

#message_sec:before {
  border-left: 35vw solid #fff;
  border-bottom: 35vw solid transparent;
}

#message_sec:after {
  content: none;
}

#message_sec .hd_area {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /*margin-bottom: -10px;*/
  margin-bottom:15px;
  z-index: 5;
}

#message_sec .hd_area .hd08 .in {
  text-align: left;
}

#message_sec .hd_area .profile_area {
  margin-top: 14px;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.57;
  text-align: right;
}

#message_sec .hd_area .profile_area .middleCont {
  display: block;
}

#message_sec .hd_area .profile_area .name {
  font-size: 2rem;
  display: block;
}

#message_sec .hd_area .profile_area .btn01 {
  font-style: italic;
  letter-spacing: 0.15em;
  display: inline-block;
  /*margin-top: 24px;*/
  margin-top:15px;
}

#message_sec .hd_area .profile_area .btn01 p {
  height: 34px;
  min-height: inherit;
}

#message_sec .hd_area .profile_area .btn01 a {
  background-color: #0e3167;
  color: #fff;
  width: 140px;
  margin: 0;
  font-size: 1.5rem;
}

#message_sec .hd_area .profile_area .btn01 a:after {
  background-color: #fff;
}

#message_sec .hd_area .profile_area .btn01 a span {
  background: url(../img/ico_search.png) no-repeat left center;
  background-size: 16px auto;
  padding: 0 8px 0 25px;
  display: block;
}

#message_sec .hd_area .profile_area .btn01 a:hover {
  color: #0e3167;
}

#message_sec .hd_area .profile_area .btn01 a:hover span {
  background-image: url(../img/ico_search_b.png);
  -webkit-transition: all .1s 0s;
  transition: all .1s 0s;
}

#message_sec .main_area {
  position: relative;
  z-index: 2;
}

#message_sec .main_area:after {
  content: "";
  display: block;
  width: 100%;
  height: 960px;
  background: url(../img/e/mes_img.jpg) no-repeat center center;
  background-size: cover;
  position: absolute;
  /*top: 50%;
  margin-top: -500px;*/
  top:40px;
}

#message_sec .main_area:before {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 0;
  height: 0;
  left: 0;
  top:0;
  margin-top:1000px;
  /*top: 50%;
  margin-top: 500px;*/
  border-bottom: 35vw solid transparent;
  border-left: 35vw solid #e0e2e3;
}

#message_sec .main_area .img {
  display: none;
}

#message_sec .main_area .box01 {
  max-width: 660px;
  position: relative;
  z-index: 3;
  font-weight: 400;
  font-size: inherit;
  padding: 70px 75px;
  margin-bottom: -75px;
  margin-left:50%;
  background: #fff;
}

@media only screen and (max-width: 900px) {
  #message_sec {
    margin-bottom: -120px;
  }
  #message_sec:before {
    border-left: 60vw solid #fff;
    border-bottom: 60vw solid transparent;
  }
  #message_sec .hd_area {
    display: block;
    margin-bottom: 45px;
  }
  #message_sec .hd_area .profile_area {
    margin-top: 10px;
    text-align: center;
  }
  #message_sec .hd_area .profile_area .middleCont {
    display: none;
  }
  #message_sec .hd_area .profile_area .name {
    display: inline;
    padding-left: 0.3em;
  }
  #message_sec .main_area:after, #message_sec .main_area:before {
    content: none;
  }
  #message_sec .main_area .img {
    display: block;
  }
  #message_sec .main_area .img img {
    width: 100%;
    height: auto;
  }
  #message_sec .main_area .box01 {
    margin-bottom: 0;
    margin-top: -248px;
    margin-left:0;
  }
}

@media only screen and (max-width: 767px) {
  #message_sec {
    padding-top: 44px;
    margin-bottom: -60px;
  }
  #message_sec:before {
    border-left: 80vw solid #fff;
    border-bottom: 80vw solid transparent;
  }
  #message_sec .hd_area {
    margin-bottom: 30px;
  }
  #message_sec .hd_area .profile_area {
    margin-top: 0;
    font-size: 1.2rem;
  }
  #message_sec .hd_area .profile_area .name {
    font-size: 1.8rem;
  }
  #message_sec .hd_area .profile_area .btn01 {
    margin-top: 18px;
  }
  #message_sec .hd_area .profile_area .btn01 p {
    height: 34px;
  }
  #message_sec .hd_area .profile_area .btn01 a {
    width: 180px;
  }
  #message_sec .hd_area .profile_area .btn01 a span {
    background-size: 14px auto;
  }
  #message_sec .main_area .img {
    position: relative;
    z-index: 2;
    overflow: hidden;
  }
  #message_sec .main_area .img:before {
    border-bottom: 80vw solid transparent;
    border-left: 80vw solid #e0e2e3;
  }
  #message_sec .main_area .img img {
    width: 120%;
    margin-left: -15%;
  }
  #message_sec .main_area .box01 {
    z-index: 4;
    padding: 30px 33px;
    margin-top: -114px;
  }
}

/*-------------------------
  spMenu
-------------------------*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■history_sec
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#history_sec {
  padding-top: 225px;
  margin-bottom: -130px;
}

#history_sec .main_sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

#history_sec .main_sec .box01 {
  width: 50%;
  padding: 55px 60px 60px;
  font-weight: 400;
  font-size: inherit;
  z-index: 2;
}

#history_sec .main_sec dl dt {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1;
  margin-bottom: 9px;
}

#history_sec .main_sec dl dd {
  line-height: 1.31;
  margin-bottom: 13px;
}

#history_sec .main_sec .img img {
  width: 100%;
  height: auto;
}

#history_sec .main_sec dl + .img {
  margin-top: 67px;
}

#history_sec .main_sec .img + dl {
  margin-top: 40px;
}

#history_sec .main_sec .box01:nth-of-type(2) {
  z-index: 1;
  margin-top: 100px;
  padding-bottom: 90px;
}

#history_sec .main_sec .box01:nth-of-type(2) dl dd {
  line-height: 1.75;
}

@media only screen and (max-width: 900px) {
  #history_sec {
    background: #f3f3f3;
    position: relative;
  }
  #history_sec:before, #history_sec:after {
    content: "";
    position: absolute;
    z-index: 1;
    display: block;
    width: 0;
    height: 0;
  }
  #history_sec:before {
    top: 0;
    left: 0;
    border-bottom: 45vw solid transparent;
    border-left: 45vw solid #e0e2e3;
  }
  #history_sec:after {
    border-top: 30vw solid transparent;
    border-right: 30vw solid #e0e2e3;
    right: 0;
    bottom: 0;
  }
  #history_sec:before {
    border-bottom: 60vw solid transparent;
    border-left: 60vw solid #e0e2e3;
  }
  #history_sec:after {
    content: none;
  }
  #history_sec .main_sec {
    display: block;
  }
  #history_sec .main_sec .box01 {
    width: 100%;
    z-index: 1;
  }
  #history_sec .main_sec .img {
    width: 480px;
    margin-left: auto;
    margin-right: auto;
  }
  #history_sec .main_sec .box01:nth-of-type(2) {
    margin-top: 0;
    padding-bottom: 60px;
  }
  #history_sec .main_sec .box01:nth-of-type(2) dl dd {
    line-height: 1.31;
  }
}

@media only screen and (max-width: 767px) {
  #history_sec {
    padding-top: 110px;
    margin-bottom: -60px;
  }
  #history_sec:before {
    border-bottom: 80vw solid transparent;
    border-left: 80vw solid #e0e2e3;
  }
  #history_sec .main_sec .box01 {
    padding: 43px 35px !important;
  }
  #history_sec .main_sec dl dt {
    font-size: 1.8rem;
    margin-bottom: 5px;
  }
  #history_sec .main_sec dl dd {
    line-height: 1.42 !important;
    margin-bottom: 12px !important;
  }
  #history_sec .main_sec .img {
    padding: 0 10px;
    width: 100%;
  }
  #history_sec .main_sec dl + .img {
    margin-top: 20px;
  }
  #history_sec .main_sec .img + dl {
    margin-top: 20px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■overview_sec
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#overview_sec {
  background: #f3f3f3;
  position: relative;
  padding: 230px 0 133px;
  background-color: #e0e2e3;
  text-align: justify;
}

#overview_sec:before, #overview_sec:after {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 0;
  height: 0;
}

#overview_sec:before {
  top: 0;
  left: 0;
  border-bottom: 45vw solid transparent;
  border-left: 45vw solid #e0e2e3;
}

#overview_sec:after {
  border-top: 30vw solid transparent;
  border-right: 30vw solid #e0e2e3;
  right: 0;
  bottom: 0;
}

#overview_sec:before {
  content: none;
}

#overview_sec:after {
  border-top: 40vw solid transparent;
  border-right: 40vw solid #f3f3f3;
}

#overview_sec .w1440 {
  max-width: 1000px;
  padding: 0;
}

#overview_sec .hd08 {
  font-size: 5.2rem;
}

#overview_sec .hd08:after {
  width: 100px;
}

#overview_sec .h2p {
  font-size: 1.8rem;
}

@media only screen and (max-width: 1140px) {
  #overview_sec .w1440 {
    padding: 0 20px;
  }
}

@media only screen and (max-width: 900px) {
  #overview_sec .w1440 {
    padding: 0 95px;
  }
  #overview_sec .hd08 {
    text-align: left;
  }
  #overview_sec .hd08:after {
    left: 0;
    margin-left: 0;
    margin-right: 0;
  }
  #overview_sec .h2p {
    font-size: 1.8rem;
  }
}

@media only screen and (max-width: 767px) {
  #overview_sec {
    padding: 115px 0 35px;
  }
  #overview_sec .w1440 {
    padding-left: 33px !important;
    padding-right: 33px !important;
  }
  #overview_sec:before {
    content: none;
  }
  #overview_sec:after {
    border-top: 80vw solid transparent;
    border-right: 80vw solid #f3f3f3;
  }
  #overview_sec .hd08 {
    font-size: 2.6rem;
    margin-bottom: 20px;
  }
  #overview_sec .hd08:after {
    width: 50px;
  }
  #overview_sec .h2p {
    font-size: 1.4rem;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■department_sec
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#department_sec {
  position: relative;
  z-index: 0;
  color: #fff;
}

#department_sec:before, #department_sec:after {
  content: "";
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: -2;
}

#department_sec:before {
  background: #0b1a37;
  left: 0;
}

#department_sec:after {
  background: #142d53;
  right: 0;
}

#department_sec .main_inner {
  background: url(../img/bg01.png) repeat-y center top;
  padding: 110px 0 65px;
}

#department_sec .hd08 {
  color: #fff;
  font-size: 3.2rem;
}

#department_sec .main_sec {
  max-width: 1000px;
  padding-top: 40px;
  margin: 0 auto;
}

#department_sec .ac_box {
  padding-bottom: 80px;
}

#department_sec .ac_box .box {
  padding-bottom: 55px;
  margin-bottom: 65px;
  border-bottom: 1px solid #24467b;
}

#department_sec .ac_box .box:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}

#department_sec .ac_box h3 {
  font-weight: 600;
  font-size: 3.2rem;
  line-height: 1.2;
  margin-bottom: 27px;
}

#department_sec .ac_box h3 span {
  font-size: 1.8rem;
  display: block;
}

#department_sec .ac_box .main_img {
  background: #183f7c;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 42px;
}

#department_sec .ac_box .main_img .img {
  width: 60%;
}

#department_sec .ac_box .main_img .img img {
  width: 100%;
  height: auto;
}

#department_sec .ac_box .main_img .txt_area {
  width: 40%;
  font-size: 1.8rem;
  padding: 15px 6%;
}

#department_sec .ac_box .info_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#department_sec .ac_box .info_area:after {
  content: "";
  display: block;
  width: 29.6%;
}

#department_sec .ac_box .info_area li {
  width: 29.6%;
}

#department_sec .ac_box .info_area h4 {
  font-weight: 600;
  font-size: 2rem;
  font-style: italic;
  line-height: 1.3;
  margin-bottom: 25px;
}

#department_sec .ac_box .info_area h4:after {
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  background: #0085ce;
  margin-top: 15px;
}

#department_sec .ac_box .info_area .txt {
  font-size: 1.5rem;
}

@media only screen and (max-width: 900px) {
  #department_sec .main_sec {
    padding-top: 0;
  }
  #department_sec .w1440 {
    padding: 0 50px;
  }
  #department_sec .ac_box {
    padding-left: 10%;
    padding-right: 10%;
  }
  #department_sec .ac_box .main_img {
    background: none;
    display: block;
  }
  #department_sec .ac_box .main_img .img {
    width: 100%;
    position: relative;
  }
  #department_sec .ac_box .main_img .img:before, #department_sec .ac_box .main_img .img:after {
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    position: absolute;
    bottom: 0;
    background: #183f7c;
  }
  #department_sec .ac_box .main_img .img:before {
    left: -100%;
  }
  #department_sec .ac_box .main_img .img:after {
    right: -100%;
  }
  #department_sec .ac_box .main_img .txt_area {
    width: 100%;
    padding: 35px 0;
    background: #183f7c;
    position: relative;
  }
  #department_sec .ac_box .main_img .txt_area:before, #department_sec .ac_box .main_img .txt_area:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    background: #183f7c;
  }
  #department_sec .ac_box .main_img .txt_area:before {
    left: -100%;
  }
  #department_sec .ac_box .main_img .txt_area:after {
    right: -100%;
  }
  #department_sec .ac_box .info_area {
    margin-bottom: -45px;
  }
  #department_sec .ac_box .info_area:after {
    content: none;
  }
  #department_sec .ac_box .info_area li {
    width: 47%;
    margin-bottom: 45px;
  }
}

@media only screen and (max-width: 767px) {
  #department_sec:before, #department_sec:after {
    content: none;
  }
  #department_sec .main_inner {
    background-size: 100% auto;
    background-color: #142d53;
    padding: 50px 0 5px;
  }
  #department_sec .hd08 {
    color: #fff;
    font-size: 3.2rem;
  }
  #department_sec .hd08 .in {
    text-align: left;
  }
  #department_sec .ac_box {
    padding-left: 17px;
    padding-right: 17px;
    padding-bottom: 27px;
  }
  #department_sec .ac_box .box {
    padding-bottom: 5px;
    margin-bottom: 30px;
  }
  #department_sec .ac_box h3 {
    font-size: 1.9rem;
    margin-bottom: 12px;
  }
  #department_sec .ac_box h3 span {
    font-size: 1.2rem;
  }
  #department_sec .ac_box .main_img {
    margin-bottom: 30px;
  }
  #department_sec .ac_box .main_img .txt_area {
    font-size: 1.4rem;
    padding: 15px 0 23px;
  }
  #department_sec .ac_box .info_area {
    margin-bottom: 0;
  }
  #department_sec .ac_box .info_area li {
    width: 100%;
    margin-bottom: 22px;
  }
  #department_sec .ac_box .info_area h4 {
    font-size: 1.8rem;
    margin-bottom: 12px;
  }
  #department_sec .ac_box .info_area h4:after {
    width: 30px;
    margin-top: 7px;
  }
  #department_sec .ac_box .info_area .txt {
    font-size: 1.3rem;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■campus_sec
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#campus_sec {
  background: #f3f3f3;
  position: relative;
  padding: 145px 0 80px;
  position: relative;
  overflow: hidden;
}

#campus_sec:before, #campus_sec:after {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 0;
  height: 0;
}

#campus_sec:before {
  top: 0;
  left: 0;
  border-bottom: 45vw solid transparent;
  border-left: 45vw solid #e0e2e3;
}

#campus_sec:after {
  border-top: 30vw solid transparent;
  border-right: 30vw solid #e0e2e3;
  right: 0;
  bottom: 0;
}

#campus_sec:before {
  border-left: 35vw solid #fff;
  border-bottom: 35vw solid transparent;
}

#campus_sec:after {
  content: "";
  display: block;
  width: 1178px;
  height: 816px;
  background: url(../img/e/facility_map.png) no-repeat right top;
  position: absolute;
  top: 44px;
  left: 50%;
  right: auto;
  botton: auto;
  margin-left: -400px;
  border: none;
}

#campus_sec .main_sec {
  max-width: 1000px;
  margin-top: 13px;
  margin: 0 auto;
}

#campus_sec .ac_btn a {
  padding-top: 19px;
  padding-bottom: 19px;
}

#campus_sec .ac_box {
  padding-bottom: 30px;
}

#campus_sec .ac_box .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#campus_sec .ac_box .list:after {
  content: "";
  display: block;
  width: 32%;
}

#campus_sec .ac_box .list li {
  width: 32%;
  margin-bottom: 30px;
  text-align: center;
}

#campus_sec .ac_box .list a {
  display: block;
  background: #fff;
  height: 100%;
}

#campus_sec .ac_box .list .img_area {
  position: relative;
}

#campus_sec .ac_box .list .img_area .img {
  width: 100%;
  height: auto;
}

#campus_sec .ac_box .list .img_area .img:after {
  content: "";
  display: block;
  width: 100%;
  padding-top: 60%;
}

#campus_sec .ac_box .list .img_area .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

#campus_sec .ac_box .list .btn {
  position: absolute;
  right: 0;
  bottom: 0;
  text-indent: -9999px;
  width: 34px;
  height: 34px;
  line-height: 1;
  background: url(../img/ico_search.png) no-repeat center center rgba(25, 68, 134, 0.8);
  background-size: 16px auto;
}

#campus_sec .ac_box .txt_area {
  padding: 17px 10px;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.3;
}

#campus_sec .ac_box .txt_area span {
  font-weight: 400;
  font-size: 1.6rem;
  font-style: italic;
}

@media only screen and (max-width: 900px) {
  #campus_sec:before {
    border-left: 60vw solid #fff;
    border-bottom: 60vw solid transparent;
  }
  #campus_sec .main_sec {
    margin-top: 0;
  }
  #campus_sec .w1440 {
    padding: 0 50px;
  }
  #campus_sec .ac_btn a {
    padding-top: 19px;
    padding-bottom: 19px;
  }
  #campus_sec .ac_box .list {
    padding: 0 8%;
  }
  #campus_sec .ac_box .list:after {
    content: none;
  }
  #campus_sec .ac_box .list li {
    width: 48.4%;
  }
  #campus_sec .ac_box .list a {
    display: block;
    background: #fff;
  }
  #campus_sec .ac_box .list .img_area {
    position: relative;
  }
  #campus_sec .ac_box .list .img_area .img {
    width: 100%;
    height: auto;
  }
  #campus_sec .ac_box .list .img_area .img:after {
    content: "";
    display: block;
    width: 100%;
    padding-top: 60%;
  }
  #campus_sec .ac_box .list .img_area .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }
  #campus_sec .ac_box .list .btn {
    position: absolute;
    right: 0;
    bottom: 0;
    text-indent: -9999px;
    width: 34px;
    height: 34px;
    line-height: 1;
    background: url(../img/ico_search.png) no-repeat center center rgba(25, 68, 134, 0.8);
    background-size: 16px auto;
  }
  #campus_sec .ac_box .txt_area {
    padding: 17px 10px;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.3;
  }
  #campus_sec .ac_box .txt_area span {
    font-weight: 400;
    font-size: 1.6rem;
    font-style: italic;
  }
}

@media only screen and (max-width: 767px) {
  #campus_sec {
    padding: 40px 0 30px;
  }
  #campus_sec:before {
    border-left: 80vw solid #fff;
    border-bottom: 80vw solid transparent;
  }
  #campus_sec:after {
    width: 442px;
    height: 253px;
    background-size: 442px auto;
    top: 76px;
    left: 50%;
    margin-left: -221px;
  }
  #campus_sec .ac_btn a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  #campus_sec .ac_box {
    padding-bottom: 25px;
  }
  #campus_sec .ac_box .list {
    padding-left: 0;
    padding-right: 0;
  }
  #campus_sec .ac_box .list li {
    width: 47.7%;
    margin-bottom: 17px;
  }
  #campus_sec .ac_box .list .btn {
    width: 24px;
    height: 24px;
    background-size: 12px auto;
  }
  #campus_sec .ac_box .txt_area {
    padding: 5px;
    font-size: 1.4rem;
    min-height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #campus_sec .ac_box .txt_area span {
    display: block;
    font-size: 1.1rem;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■access_sec
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#access_sec {
  background: #f3f3f3;
  position: relative;
  background: #fff;
  padding: 120px 0 105px;
  overflow: hidden;
}

#access_sec:before, #access_sec:after {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 0;
  height: 0;
}

#access_sec:before {
  top: 0;
  left: 0;
  border-bottom: 45vw solid transparent;
  border-left: 45vw solid #e0e2e3;
}

#access_sec:after {
  border-top: 30vw solid transparent;
  border-right: 30vw solid #e0e2e3;
  right: 0;
  bottom: 0;
}

#access_sec:before {
  border-bottom: 35vw solid transparent;
  border-left: 35vw solid #e0e2e3;
}

#access_sec:after {
  content: none;
}

#access_sec .main_sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  padding-top: 15px;
}

#access_sec .main_sec .txt_area {
  width: 47.6%;
}

#access_sec .main_sec .txt_area li {
  margin-bottom: 50px;
}

#access_sec .main_sec .txt_area li:last-of-type {
  margin-bottom: 0;
}

#access_sec .main_sec .txt_area li h3 {
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  padding: 3px 17px;
  background: #0e3167;
  margin-bottom: 20px;
}

#access_sec .main_sec .txt_area li h4 {
  font-weight: 600;
  font-size: 2rem;
  margin-bottom: 8px;
}

#access_sec .main_sec .txt_area li .img img {
  width: 100%;
  height: auto;
}

#access_sec .main_sec .img_area {
  width: 49.6%;
  text-align: center;
}

#access_sec .main_sec .img_area .ttl {
  font-weight: 600;
  font-size: 2.4rem;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 35px;
}

#access_sec .main_sec .img_area .ttl:after {
  content: "";
  display: block;
  height: 1px;
  width: 60px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -30px;
  background: #000;
}

#access_sec .main_sec .img_area img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 900px) {
  #access_sec:before {
    border-bottom: 60vw solid transparent;
    border-left: 60vw solid #e0e2e3;
  }
  #access_sec .w1440 {
    padding: 0 145px;
  }
  #access_sec .main_sec {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 0;
  }
  #access_sec .main_sec .txt_area {
    width: 100%;
  }
  #access_sec .main_sec .img_area {
    width: 100%;
    margin-bottom: 60px;
  }
}

@media only screen and (max-width: 767px) {
  #access_sec {
    padding: 50px 0 35px;
  }
  #access_sec:before {
    border-bottom: 80vw solid transparent;
    border-left: 80vw solid #e0e2e3;
  }
  #access_sec .hd08 {
    margin-bottom: 40px;
  }
  #access_sec .main_sec .txt_area li {
    margin-bottom: 25px;
  }
  #access_sec .main_sec .txt_area li h3 {
    font-size: 1.4rem;
    padding: 5px 13px;
    margin-bottom: 10px;
  }
  #access_sec .main_sec .txt_area li h4 {
    font-size: 1.4rem;
  }
  #access_sec .main_sec .img_area {
    margin-bottom: 25px;
  }
  #access_sec .main_sec .img_area .ttl {
    font-size: 2rem;
    margin-bottom: 30px;
  }
  #access_sec .main_sec .img_area .ttl:after {
    width: 30px;
    margin-left: -15px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■office_sec
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#office_sec {
  background: #f3f3f3;
  position: relative;
  background: #0b1a37;
  padding: 120px 0 150px;
  color: #fff;
  overflow: hidden;
}

#office_sec:before, #office_sec:after {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 0;
  height: 0;
}

#office_sec:before {
  top: 0;
  left: 0;
  border-bottom: 45vw solid transparent;
  border-left: 45vw solid #e0e2e3;
}

#office_sec:after {
  border-top: 30vw solid transparent;
  border-right: 30vw solid #e0e2e3;
  right: 0;
  bottom: 0;
}

#office_sec:before {
  border-bottom: 35vw solid transparent;
  border-left: 35vw solid #142d53;
}

#office_sec:after {
  content: none;
}

#office_sec .main_sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  max-width: 1000px;
  padding-top: 13px;
  margin: 0 auto;
}

#office_sec .main_sec .txt_area {
  width: 48%;
}

#office_sec .main_sec .txt_area .catch {
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 1.45;
  margin-bottom: 17px;
}

#office_sec .main_sec .txt_area .txt {
  ine-height: 1.75;
  text-align: justify;
}

#office_sec .main_sec .txt_area h3 {
  background: #fff;
  font-weight: 600;
  font-size: 1.8rem;
  color: #000;
  padding: 5px 18px;
  margin: 40px 0 12px;
}

#office_sec .main_sec .txt_area .mail {
  font-size: 1.8rem;
  font-weight: 600;
}

#office_sec .main_sec .txt_area .mail a {
  display: inline-block;
  margin-left: 10px;
  color: #0085ce;
  text-decoration: underline;
}

#office_sec .main_sec .img {
  width: 46%;
}

#office_sec .main_sec .img img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 900px) {
  #office_sec:before {
    border-bottom: 60vw solid transparent;
    border-left: 60vw solid #142d53;
  }
  #office_sec .hd08 .pcCont {
    display: none;
  }
  #office_sec .main_sec {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 0;
    width: 480px;
    margin: 0 auto;
  }
  #office_sec .main_sec .txt_area {
    width: 100%;
  }
  #office_sec .main_sec .img {
    width: 100%;
    padding: 0 12px;
    margin-bottom: 45px;
  }
}

@media only screen and (max-width: 767px) {
  #office_sec {
    padding: 45px 0 60px;
  }
  #office_sec:before {
    border-bottom: 80vw solid transparent;
    border-left: 80vw solid #142d53;
  }
  #office_sec .main_sec {
    width: 100%;
    padding: 0 15px;
  }
  #office_sec .main_sec .txt_area .catch {
    font-size: 1.8rem;
    line-height: 1.22;
    margin-bottom: 13px;
  }
  #office_sec .main_sec .txt_area .txt {
    font-size: 1.3rem;
    line-height: 1.46;
  }
  #office_sec .main_sec .txt_area h3 {
    font-size: 1.4rem;
    padding: 6px 13px;
    margin: 20px 0 10px;
  }
  #office_sec .main_sec .txt_area .mail {
    font-size: 1.4rem;
  }
  #office_sec .main_sec .txt_area .mail a {
    margin-left: 3px;
  }
  #office_sec .main_sec .img {
    padding: 0 35px;
    margin-bottom: 20px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■popup_box
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.popup_box {
  background: #fff;
  max-width: 1000px;
  padding: 40px 100px 50px;
  display: none;
}

.popup_box .main_img {
  position: relative;
  line-height: 1;
  margin-bottom: 25px;
}

.popup_box .main_img .img img {
  width: 100%;
  height: auto;
}

.popup_box .main_img .btn {
  position: absolute;
  left: 10px;
  bottom: 10px;
}

.popup_box .cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 1.5rem;
  line-height: 1.46;
}

.popup_box .cont .txt_area {
  width: 58.1%;
}

.popup_box .cont .txt_area .ttl {
  font-weight: 600;
  font-size: 2.4rem;
  margin-bottom: 5px;
}

.popup_box .cont .txt_area .ttl span {
  font-weight: 400;
  font-size: 1.6rem;
  padding-left: 3px;
}

.popup_box .cont .txt_area .info {
  overflow: hidden;
  margin-bottom: 5px;
}

.popup_box .cont .txt_area .info li {
  float: left;
  font-size: 1.6rem;
  margin-right: 10px;
}

.popup_box .cont .txt_area .info li strong {
  font-weight: 600;
  font-style: italic;
  font-size: 2.4rem;
}

.popup_box .cont .txt_area .info li span {
  font-variant-caps: 1.8rem;
}

.popup_box .cont .txt_area .txt {
  text-align: justify;
}

.popup_box .cont.no_sub .txt_area {
  width: 100%;
}

.popup_box .cont .img {
  width: 37.5%;
}

.popup_box .cont .img img {
  width: 100%;
  height: auto;
}

.profile_box {
  max-width: 860px;
  padding: 70px 67px;
  font-size: 1.4rem;
  line-height: 1.85;
  text-align: justify;
}

.profile_box .ttl {
  margin-bottom: 18px;
  line-height: 1.3;
  font-weight: 600;
}

.profile_box .ttl strong {
  font-weight: 400;
  font-size: 3.8rem;
  margin-right: 23px;
  color: #0085ce;
}

.profile_box .ttl .name {
  font-size: 2rem;
  margin-left: 5px;
}

.fancybox-skin {
  padding: 0 !important;
}

.fancybox-close {
  background-image: url(../img/e/btn_close.png);
  background-size: 24px auto;
  width: 24px;
  height: 24px;
  top: 30px;
  right: 30px;
}

.fancybox-nav {
  width: 100px;
  height: 80%;
  top: 10%;
}

.fancybox-nav span {
  visibility: visible;
  width: 14px;
  height: 24px;
  margin-top: -12px;
  background: no-repeat left top;
  background-size: 14px auto;
}

.fancybox-next {
  right: 18px;
}

.fancybox-prev {
  left: 18px;
}

.fancybox-next span {
  background-image: url(../img/e/btn_right.png);
  right: 16px;
}

.fancybox-prev span {
  background-image: url(../img/e/btn_left.png);
  left: 16px;
}

@media only screen and (max-width: 767px) {
  .popup_box {
    padding: 50px 40px 30px;
  }
  .popup_box .main_img {
    margin-bottom: 10px;
  }
  .popup_box .main_img .btn {
    left: 5px;
    bottom: 5px;
  }
  .popup_box .main_img .btn img {
    width: auto;
    height: 20px;
  }
  .popup_box .cont {
    font-size: 1.3rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .popup_box .cont .txt_area .ttl {
    font-size: 1.8rem;
    margin-bottom: 5px;
    line-height: 1;
  }
  .popup_box .cont .txt_area .ttl span {
    font-size: 1.1rem;
  }
  .popup_box .cont .txt_area .info li {
    float: none;
    font-size: 1.3rem;
    margin-right: 0;
    line-height: 1.2;
  }
  .popup_box .cont .txt_area .info li strong {
    font-size: 1.7rem;
  }
  .popup_box .cont .txt_area .info li span {
    font-variant-caps: 1.3rem;
  }
  .popup_box .cont .txt {
    width: 100%;
    margin-top: 10px;
  }
  .profile_box {
    padding: 35px 30px;
    font-size: 1.2rem;
    line-height: 1.38;
  }
  .profile_box .ttl {
    margin-bottom: 15px;
  }
  .profile_box .ttl strong {
    display: block;
    font-size: 2.4rem;
    margin: 0 0 5px 0;
  }
  .profile_box .ttl .name {
    font-size: 1.6rem;
    margin-left: 5px;
  }
  .profile_box .txt {
    font-size: 1.3rem;
  }
  .fancybox-close {
    top: 15px;
    right: 15px;
  }
  .fancybox-nav {
    width: 50px;
  }
  .fancybox-next {
    right: 10px;
  }
  .fancybox-prev {
    left: 10px;
  }
  .fancybox-next span {
    right: 0;
  }
  .fancybox-prev span {
    left: 0;
  }
  .profile_box .fancybox-close {
    top: 25px;
    right: 25px;
  }
}
